source.. = src/
output.. = bin/
bin.includes = META-INF/,\
               .,\
               plugin.xml,\
               mpowerplayer.properties,\
               about.html,\
               plugin.properties
src.includes = .classpath,\
               .project,\
               META-INF/,\
               build.properties,\
               mpowerplayer.properties,\
               plugin.xml
